Subject: RE: [manet] Link API was [ Link layer notification ]

From: Scott Corson <[email-masked]>
Date: Mon, 29 Apr 2002 14:30:32 -0400

> Yes, it would be very interesting to see.  I am not so much 
> interested in standardizing the
> LLC/MAC layer API for the use of IP, as I am standardizing 
> the bottom half of IP looking
> in from an LLC/MAC perspective.

Phil,

I'll second that, and I can see you're interested in building something
useful... ;-)

I've got a drafty draft written along these lines in hopes of an eventual L2
triggers BOF...very drafty of course as I've zero time to put into this.
Maybe we should each throw some pasta at the IESG wall and see if anything
sticks.  ;-)

-Scott

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet